Bug 70709 - tux initscript has wrong error handling
tux initscript has wrong error handling
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tux (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ingo Molnar
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-04 10:02 EDT by Peter van Egdom
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-15 18:48:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-08-04 10:02:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1b) Gecko/20020721

Description of problem:
running "tux stop" as a normal user doesn't return : [FAILED]

[peterve@limbo-pc init.d]$ ./tux stop
Stopping tux:
[peterve@limbo-pc init.d]$


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. "tux stop" as normal user
2.
3.
	

Actual Results:  Stopping tux:

Expected Results:  Stopping tux:   [FAILED]

Additional info:
Comment 1 Peter van Egdom 2002-10-29 17:06:28 EST
Bug still occurs in Red Hat Linux 8.0.

Note You need to log in before you can comment on or make changes to this bug.